# Generated by Django 3.1.3 on 2021-01-10 05:22

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Story5Model',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama_matkul', models.CharField(max_length=30)),
                ('waktu', models.CharField(max_length=30)),
                ('ruangan', models.CharField(max_length=30)),
            ],
        ),
    ]
